body{
    background-color: #e7e7e7;
    font-size: 12px !important;
}
th{
    background-color: #7a1315 !important;
    color: white;
}
.col-sm-6{
    padding-top: 5px ;
    padding-bottom: 5px;
}
#tabla{
    padding-left: 50px;
    padding-right: 50px;
}
#formulario{
    border: 2px solid #7a1315;
    border-radius:0px 0px 10px 10px; 
}
#titulo{
    font-size: 13px;
    padding-left: 10px;
    background-color: #7a1315;
    color: white;
}
div.row{
    padding-top: 5px;
    padding-bottom: 5px;
}
div.row label{
    line-height: 30px;
}
li{
    color: #7a1315 !important;
}